# Uses of Interface
com.sun.source.doctree.UnknownInlineTagTree

Packages that use UnknownInlineTagTree
Package
Description
com.sun.source.doctree
Provides interfaces to represent documentation comments as abstract syntax trees (AST).
com.sun.source.util
Provides utilities for operations on abstract syntax trees (AST).

## Uses of UnknownInlineTagTree in com.sun.source.doctree

Methods in com.sun.source.doctree with parameters of type UnknownInlineTagTree
Modifier and Type
Method
Description
`R`
DocTreeVisitor.`visitUnknownInlineTag(UnknownInlineTagTree node, P p)`
Visits an UnknownInlineTagTree node.

## Uses of UnknownInlineTagTree in com.sun.source.util

Methods in com.sun.source.util that return UnknownInlineTagTree
Modifier and Type
Method
Description
`UnknownInlineTagTree`
DocTreeFactory.`newUnknownInlineTagTree(Name name, List<? extends DocTree> content)`
Creates a new `UnknownInlineTagTree` object, to represent an unrecognized inline tag.
Methods in com.sun.source.util with parameters of type UnknownInlineTagTree
Modifier and Type
Method
Description
`R`
DocTreeScanner.`visitUnknownInlineTag(UnknownInlineTagTree node, P p)`
Visits an UnknownInlineTagTree node.
`R`
SimpleDocTreeVisitor.`visitUnknownInlineTag(UnknownInlineTagTree node, P p)`
Visits an UnknownInlineTagTree node.